[Rubyinstaller-devel] Buildinf OCI and Ruby-ODBC problems?

Luis Lavena luislavena at gmail.com
Tue Oct 9 10:39:09 EDT 2007

On 10/9/07, Curt Hibbs <curt.hibbs at gmail.com> wrote:
> When I gt the error I commented it out of the rake file just to move on and
> see if I was going to have any other problems -- I hadn't gone back yet to
> take a closer look at ruby-odbc. But, I'm pretty sure this is the same
> error.
> I upgraded ruby-ocbc for this build to version 0.9995. I haven't tried yet
> going back to 0.9994, but I'll bet this problem was introduced in 0.9995. I
> build ruby-odbc 0.9994 six months ago for the last release of OCI without
> any problems.

I'll give it a whirl later today, since I'm leaving office to a
customer meeting.

I'll let you know the results.

BTW, I'm thinking conducting a anonymous online survey (like the one
railsforge ppl started, but it seems down right now).

I want to gather more information about the platform (which version of
windows), the average user and the commonly used tools with ruby (also
if its a gem developer, etc.)

That will give us a nice collection of information to analyze and
determine the best way to implement the future version of OCI.

Luis Lavena
Multimedia systems
Leaders are made, they are not born. They are made by hard effort,
which is the price which all of us must pay to achieve any goal that
is worthwhile.
Vince Lombardi

More information about the Rubyinstaller-devel mailing list